<ui:composition xmlns:g="http://www.ihe.net/gazelle"
                xmlns:a4j="http://richfaces.org/a4j" xmlns:f="http://java.sun.com/jsf/core"
                xmlns:c="http://java.sun.com/jstl/core"
                xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:s="http://jboss.org/schema/seam/taglib"
                xmlns:h="http://java.sun.com/jsf/html"
                xmlns="http://www.w3.org/1999/xhtml">


    <s:decorate template="/layout/cards/_card.xhtml">
        <ui:param name="showCard" value="#{statisticsCommonBeanGui.isAdminOrTSM()}"/>
        <ui:define name="card-header">
            <i class="fa fa-users" />
            <span>#{messages['net.ihe.gazelle.tm.Attendees']}</span>
        </ui:define>
        <ui:define name="card-body">
            <div class="col-sm-12">
                #{statisticsForRegistrationPhaseBeanGui.getNumberOfSessionParticipants()} #{messages['net.ihe.gazelle.tm.AttendeesFrom']} #{statisticsForRegistrationPhaseBeanGui.getNumberOfRegisteredInstitution()} #{messages['net.ihe.gazelle.tm.OrganizationsAreRegisteredToTheEvent']}
            </div>
        </ui:define>
        <ui:define name="card-footer">
            <div class="col-sm-12">
                <h:commandButton id="manageAttendees" styleClass="gzl-btn gzl-btn-green form-control"
                                 value="#{messages['net.ihe.gazelle.tm.ManageAttendees']}"
                                 action="#{statisticsForRegistrationPhaseBeanGui.getManageAttendeesLink()}"/>
            </div>
        </ui:define>
    </s:decorate>
</ui:composition>